Subject: Renner effect?

From: [email-masked] (Jeffrey L. Nauss)
Date: Tue, 18 Jun 1996 10:39:10 -0400

One of the professors here came across in a QM text a sentence mentioning the
"Renner effect".  It appears to be related to the Born-Oppenheimer
approximation.  However, no one in our Department is familiar with the term or
have found a reference for it.

If anyone has a reference for this "Renner effect" please forward the
information to me.  Thanks...

-- 
						Jeff Nauss

***********************************************************************
*  UU    UU             Jeffrey L. Nauss, PhD                         *
*  UU    UU             Director, Molecular Modeling Services         *
*  UU    UU             Department of Chemistry                       *
*  UU    UU CCCCCCC     University of Cincinnati                      *
*   UU  UU CCCCCCCC     Cincinnati, OH 45221-0172                     *
*    UUUU CC                                                          *
*         CC            Telephone: 513-556-0148    Fax: 513-556-9239  *
*         CC                                                          *
*          CCCCCCCC     e-mail: [email-masked]                  *
*           CCCCCCC     URL  http://www.che.uc.edu/~nauss             *
***********************************************************************

---

From: "John-M. Sichel" <[email-masked]>
Date: Tue, 18 Jun 1996 14:48:31 -0300 (ADT)

> information to me.  Thanks...

This is presumably the Renner-Teller effect, an analog of Jahn-Teller for 
linear molecules. Discussions are given in the standard books by Herzberg:

G.Herzberg, Electronic Spectra of Polyatomic Molecules (van Nostrand 
Reinhold, 1966) = more detailed.

G.Herzberg, Spectra and Structure of Free Radicals (Cornell Univ Press, 1971)
= briefer.

     John-M. Sichel
     Dept. de chimie et biochimie
     Universite de Moncton
     Moncton NB, Canada    
     E1A 3E9

     Tel: (506-)858-4313       E-mail: [email-masked]

I know you believe you understand what you think I said, but I am not sure
you realize that what you heard is not what I meant. (Gaussian92)